/* blue button large */
.as-btn-blue-large {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #009cde;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 10px 16px;
	font-size: 24px;
	font-weight: 300;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
}

.as-btn-blue-large:hover {
  	color: #fff;
  	background: #0285d2;
}

.as-btn-blue-large:focus {
  	outline: 0;
}

/* blue button medium */
.as-btn-blue-medium { 
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #009cde00;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
  	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	border-radius: 2px;
}

.as-btn-blue-medium:hover {
  	color: #fff;
  	background: #0285d2;
  	border-radius: 5px !important;
} 

.as-btn-blue-medium:focus {
  	outline: 0;
}

/* blue button small */
.as-btn-blue-small {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #009cde;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: normal;
  	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
}

.as-btn-blue-small:hover {
  	color: #fff;
  	background: #0285d2;
}

.as-btn-blue-small:focus {
  	outline: 0;
}

/* blue border large */
.as-btn-blueborder-large {
  	display: inline-block;
  	border: 2px solid #009cde;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #009cde;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 10px 16px;
	font-size: 24px;
	font-weight: 300;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
}

.as-btn-blueborder-large:hover {
  	color: #fff;
  	background: #009cde;
}

.as-btn-blueborder-large:focus {
  	outline: 0;
}

/* blue border medium */
.as-btn-blueborder-medium {
  	display: inline-block;
  	border: 2px solid #009cde;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #009cde;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
  	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	border-radius: 2px;
}

.as-btn-blueborder-medium:hover {
  	color: #fff;
  	background: #009cde;
}

.as-btn-blueborder-medium:focus {
  	outline: 0;
}

/* blue border small */
.as-btn-blueborder-small {
  	display: inline-block;
  	border: 2px solid #009cde;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #009cde;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: normal;
  	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
}

.as-btn-blueborder-small:hover {
  	color: #fff;
  	background: #009cde;
}

.as-btn-blueborder-small:focus {
  	outline: 0;
}

/* orange button large */
.as-btn-orange-large {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #f7a020;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 10px 16px;
	font-size: 24px;
	font-weight: 300;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
}

.as-btn-orange-large:hover {
  	color: #fff;
  	background: #ffc030;
}

.as-btn-orange-large:focus {
  	outline: 0;
}

/* orange button medium */
.as-btn-orange-medium {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #f7a020;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
  	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	border-radius: 2px;
}

.as-btn-orange-medium:hover {
  	color: #fff;
  	background: #ffc030;
}

.as-btn-orange-medium:focus {
  	outline: 0;
}

/* orange button small */
.as-btn-orange-small {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #f7a020;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: normal;
  	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
}

.as-btn-orange-small:hover {
  	color: #fff;
  	background: #ffc030;
}

.as-btn-orange-small:focus {
  	outline: 0;
}

/* orange border large */
.as-btn-orangeborder-large {
  	display: inline-block;
  	border: 2px solid #f7a020;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #f7a020;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 10px 16px;
	font-size: 24px;
	font-weight: 300;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
}

.as-btn-orangeborder-large:hover {
  	color: #fff;
  	background: #f7a020;
}

.as-btn-orangeborder-large:focus {
  	outline: 0;
}

/* orange border medium */
.as-btn-orangeborder-medium {
  	display: inline-block;
  	border: 2px solid #f7a020;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #f7a020;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
  	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	border-radius: 2px;
}

.as-btn-orangeborder-medium:hover {
  	color: #fff;
  	background: #f7a020;
}

.as-btn-orangeborder-medium:focus {
  	outline: 0;
}

/* orange border small */
.as-btn-orangeborder-small {
  	display: inline-block;
  	border: 2px solid #f7a020;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #f7a020;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: normal;
  	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
}

.as-btn-orangeborder-small:hover {
  	color: #fff;
  	background: #f7a020;
}

.as-btn-orangeborder-small:focus {
  	outline: 0;
}

/* white button large */
.as-btn-white-large {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #fff;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #444;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 10px 16px;
	font-size: 24px;
	font-weight: 300;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
}

.as-btn-white-large:hover {
  	color: #fff;
  	background: #444;
}

.as-btn-white-large:focus {
  	outline: 0;
}

/* white button medium */
.as-btn-white-medium {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #fff;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #444;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
  	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	border-radius: 2px;
}

.as-btn-white-medium:hover {
  	color: #fff;
  	background: #444;
}

.as-btn-white-medium:focus {
  	outline: 0;
}

/* white button small */
.as-btn-white-small {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #fff;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #444;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: normal;
  	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
}

.as-btn-white-small:hover {
  	color: #fff;
  	background: #444;
}

.as-btn-white-small:focus {
  	outline: 0;
}

/* white border large */
.as-btn-whiteborder-large {
  	display: inline-block;
  	border: 2px solid #fff;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 10px 16px;
	font-size: 24px;
	font-weight: 300;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
}

.as-btn-whiteborder-large:hover {
  	color: #444;
  	background: #fff;
}

.as-btn-whiteborder-large:focus {
  	outline: 0;
}

/* white border medium */
.as-btn-whiteborder-medium {
  	display: inline-block;
  	border: 2px solid #fff;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
  	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	border-radius: 2px;
}

.as-btn-whiteborder-medium:hover {
  	color: #444;
  	background: #fff;
}

.as-btn-whiteborder-medium:focus {
  	outline: 0;
}

/* white border small */
.as-btn-whiteborder-small {
  	display: inline-block;
  	border: 2px solid #fff;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: transparent;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	vertical-align: baseline;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: normal;
  	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
}

.as-btn-whiteborder-small:hover {
  	color: #444;
  	background: #fff;
}

.as-btn-whiteborder-small:focus {
  	outline: 0;
}

/* navy button large */
.as-btn-navy-large {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #334455;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 10px 16px;
	font-size: 24px;
	font-weight: 300;
  	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
}

.as-btn-navy-large:hover {
  	color: #fff;
  	background: #445566;
}

.as-btn-navy-large:focus {
  	outline: 0;
}

/* navy button medium */
.as-btn-navy-medium {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #334455;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
  	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	border-radius: 2px;
}

.as-btn-navy-medium:hover {
  	color: #fff;
  	background: #445566;
}

.as-btn-navy-medium:focus {
  	outline: 0;
}

/* navy button small */
.as-btn-navy-small {
  	display: inline-block;
  	border: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0;
  	background: #334455;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif,Arial;
  	color: #fff;
  	cursor: pointer;
  	text-align: center;
  	text-decoration: none;
  	text-shadow: none;
  	text-transform: none;
  	white-space: nowrap;
  	-webkit-font-smoothing: antialiased;
	padding: 5px 10px;
	font-size: 12px;
	font-weight: normal;
  	-webkit-border-radius: 0px;
  	-moz-border-radius: 0px;
  	border-radius: 0px;
}

.as-btn-navy-small:hover {
  	color: #fff;
  	background: #445566;
}

.as-btn-navy-small:focus {
  	outline: 0;
}

/* Us */

.amazingslider-title-1 { 
	display: table;
	position: relative;
	font-weight: 300;
	font-style: italic;
	font-size: 20px;
	font-family: Georgia,sans-serif,Arial;
	color: #fff;
	background-color: #00ccff;
	padding: 10px;
	margin: 0px 0px 0px 0px !important;
	  margin-top: 0px;
  } 
 
  .amazingslider-text-1 {
	text-align: left !important;
	top: 70px !important;
  }

  .amazingslider-button-1 {
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px !important;
  } 
   
.amazingslider-title-1 h1{  margin-bottom: 10px;  font-family: "Albert Sans", sans-serif;  font-weight: 600;font-family: geo-wf;font-size: 3.59999999vw !important;line-height: 3.59999999vw  !important;;}
 
.amazingslider-title-1 h2{ font-size: 24px !important; line-height: 25px !important;  /*! font-family: "Albert Sans", sans-serif; */ font-weight: 400;font-family: geo-wf;} 
    
.btn-outline { 
	color: white;
	border: solid 0.5px #0d65a9;
	font-family: "Albert Sans", sans-serif; font-weight: 500; letter-spacing: 0px !important; 

	background-color: #0d65a9;
	border-radius: 5px !important;
  }


  @media screen and (max-width: 767px) {
	.amazingslider-text-1 {
	  text-align: center !important;
	  top: 20px !important;
	  padding: 12px 10px !important;
	}
	.amazingslider-title-1{
		margin: 0 auto !important;
	}
	.amazingslider-title-1 h1{
		font-size: 26px !important;
		line-height: 28px !important;
	  }
	  .amazingslider-title-1 h2 {
		font-size: 20px !important;
	  }
	.amazingslider-arrow-left-1{
		display: none !important;
	}
	.amazingslider-arrow-right-1{
		display: none !important;
	}
	.amazingslider-text-1.mo_top0{
		top: 0px !important;
	}
  }
  @media screen and (max-width: 360px){
  .amazingslider-title-1 h2 {
	font-size: 19px !important;
  }
  }